/*
 *	News Center v1.0
 *	Media Layout for MaxDeviceWidth 320px
 *	
 *  This stylesheet works only on a 320px width device. i.e. an iPhone on Portrait mode.
*/

body.front h1{
	display: none;
}

h2, h3, h4, h5, h6 {
    color: #333333;
}

#header{
	background: #fff;
	width: 320px;
	overflow: hidden;
}

#header .region-header {
    background: none repeat scroll 0 0 #222222;
    display: block;
    min-height: 22px;
    padding-top: 6px;
}

.messages.error{
	display: none;
}

#block-user-login{
	display: none;
}

#mobile-logo {
    display: block;
    margin-bottom: 9px;
    padding-top: 13px;
    text-align: center;
}

#logo {
    margin-left: 0;
    margin-top: 10px;
	display: none;
}

#block-block-5 * {
    width: 100% !important;
}

#page-wrapper {
    width: 100%;
	min-width: 320px;
	max-width: 320px;
}

#main-wrapper {
    background: none repeat scroll 0 0 transparent;    
    padding: 10px 10px 0;
	width: 300px;		
}

.sidebar-second #content {
    float: none;
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
    width: 100%;
}

.region-sidebar-second {
    border-top: 2px solid #333333;
    color: #666666;
    float: none;
    margin-left: 0;
    margin-right: 0;
    margin-top: -40px !important;
    padding: 15px 0 0;
    position: relative;
    width: 100%;
}

.region-sidebar-second .section {
    margin-left: 0;
}

/* ads */
#block-block-5 img,
#block-block-12 img,
#block-block-13 img,
#block-block-14 img  {
	width:100%;
	height:auto
}
#block-block-13{
	margin-bottom:40px;
}
#block-block-8,
#block-block-9,
#block-block-10,
#block-block-11{
	text-align:center;
}
/* Top Search Form */

#block-multiblock-1,
#pretraga-block-form  {
    margin-bottom: 19px;
    margin-left: 0;
    padding: 0;
    width: 100%;
	margin:auto;
	
}

#block-multiblock-1 .form-text,
#pretraga-block-form .form-text {
    color: #CCCCCC;
    margin: 0 0 0 1px;
    padding: 7px 34px 7px 7px;
    width: 100%;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#pretraga-block-form .form-text {
	background: url("../images/search.png") no-repeat scroll 0 0 transparent;
	background-position:right
}
#block-multiblock-1 .form-text:focus,
#pretraga-block-form .form-text:focus {
   	color: #333333;
}

#block-multiblock-1 .form-actions {
    margin-left: -31px;
    margin-top: 8px;
    position: absolute;
    z-index: 10;
}

#block-multiblock-1 .form-submit {
    background: url("../images/search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    float: right;
    font-size: 0;
    height: 30px;
    margin-top: -7px;
    width: 30px;
}

/* Main Menu Styles */

#block-menu-menu-news-categories {
    margin-bottom: 0;
    width: 100%;
}

#block-menu-menu-news-categories ul {    
    margin-bottom: 0;
    margin-right: 0;
    margin-top: -6px;
    padding-left: 0;
}

#block-menu-menu-news-categories ul li {
    background: none repeat scroll 0 0 #222222;
    border-top: 1px dashed #333;
    clear: both;
    display: inline-block;
    float: left;
    margin-left: 0 !important;
    margin-top: 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
}

#block-menu-menu-news-categories ul li a {
    background: url("../images/mobile_menu.png") no-repeat scroll 7px 8px transparent;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 23px;
    margin-top: 0;
    padding: 7px 15px 0 26px;
    text-decoration: none;
	-moz-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
}

#block-menu-menu-news-categories ul li a.active, #block-menu-menu-news-categories ul li a.active-trail, #block-menu-menu-news-categories ul li a:hover {
    background: url("../images/mobile_menu_hover.png") no-repeat scroll 25px 8px #FFFFFF;    
    color: #333333;
    padding-left: 43px;
}
#block-menu-menu-news-categories ul li ul {
    display: none;
  
}
#block-menu-menu-news-categories ul .active-trail ul {
    display: block;
	background-color:red;
	
}
#block-menu-menu-news-categories ul .active-trail {  background-color:#194D78; }
#block-menu-menu-news-categories ul .active-trail a { background:url("../images/bg-x.png") repeat-x scroll left top #194D78;}
#block-menu-menu-news-categories ul .active-trail ul  .leaf { width:50%;clear:none }

/**/
#block-menu-menu-news-categories ul .active-trail ul .active-trail { background-color:#fff; color: black;}
#block-menu-menu-news-categories ul .active-trail a  ul .active-trail a { color: black; }

/* SlideShow Block Styles */

.image-show {
    background: none repeat scroll 0 0 #000000;
    color: #AAAAAA;
    cursor: default;
    font-size: 0.8em;
    opacity: 0.6;
    padding: 4px 12px 4px 8px;
    position: absolute;
    right: 0;
    top: 7px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame-row-item {
    border: none;
    height: 167px;
    width: 300px;
    border-bottom: none;
    overflow: hidden;
    position: relative;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .slideshow-overlay {
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.3)  50%, rgba(0,0,0,0.6) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)),color-stop(50%, rgba(0,0,0,0.3)), color-stop(100%, rgba(0,0,0,0.6)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.3)  50%, rgba(0,0,0,0.6) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.3)  50%, rgba(0,0,0,0.6) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.3)  50%, rgba(0,0,0,0.6) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,0.3)  50%, rgba(0,0,0,0.6) 100%);
    
    color: #FFFFFF;
    position: absolute;
    top: 143px;
    width: 299px;
    z-index: 200;
    padding-bottom: 6px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .slideshow-overlay a{    
	color: #CCCCCC;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .views-field-title {    
    display: block;   
    z-index: 1;
    font-size: 9px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .views-field-title h2 {
   /* border-bottom: 1px solid #555555;*/
    margin-bottom: 7px;
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 2px;
    padding-top: 8px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .views-field-title h2 a {
    color: #FFFFFF;
    display: block;
    height: auto;
    overflow: hidden;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000000;
    width: 278px;
    position: absolute;
    bottom: 5px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .views-field-body-1 {
    clear: both;
    display: none;
    padding: 12px;
    text-shadow: 1px 1px 1px #000000;
    width: 433px;
    z-index: 1;
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-comment-count, #views_slideshow_cycle_main_home_page-block_1 .views-field-created, #views_slideshow_cycle_main_home_page-block_1 .views-field-term-node-tid,  #views_slideshow_cycle_main_home_page-block_1 .views-field-name, #views_slideshow_cycle_main_home_page-block_1 .views-field-field-rate {
    background: url("../images/comment.png") no-repeat scroll 0 0 transparent;
    display: none;
    font-size: 0.8em;
    margin-left: 10px;
    padding-left: 20px; 
    float: left;	
    margin-right: 10px;
    margin-bottom: 7px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-field-rate {
    display: none;
    background: none repeat scroll 0 0 transparent;
    margin-right: 0;
    padding-left: 0;
    width: 158px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-field-rate .views-label {
    float: left;
    margin-right: 7px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-created{
    display: none;
    background: url("../images/date.png") no-repeat scroll 0 0 transparent;   
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-term-node-tid{
    display: none;
    background: url("../images/tag.png") no-repeat scroll 0 0 transparent;    
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-name{
	background: url("../images/author.png") no-repeat scroll 0 0 transparent;   
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame{
	height: 167px !important;
}
#views_slideshow_cycle_main_home_page-block_1 .form-item{
	margin:0
}

.bottom-shadow {
    background: url("../images/bottom-shadow.png") repeat-x scroll 0 0 transparent;
    bottom: -6px;
    display: none;
    height: 6px;
    position: absolute;
    width: 700px;
    z-index: 9;
}

.views_slideshow_cycle_main {
    background: none;
    height: 167px;
    width: 300px;
}

.view-id-home_page .views-slideshow-controls-bottom {
    background: none;
    border: none;
    height: 40px;
    margin-top: 0;
    position: relative;
    right: 0;
    width: 300px;
    z-index: 500;
}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item img {
    height: auto;
    margin-left: -23px;
    width: 92px;	
}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
    display: inline-block;
    margin-right: 0;
    overflow: hidden;
    padding: 0;
    opacity: 0.8;
    -moz-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    -webkit-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
    position: relative;
}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active,  .view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover{
    background: none;    
    opacity: 1;
}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-field-image .views-content-field-image {
    border-right: none;
    height: 37px;
    overflow: hidden;
    width: 57.5px;
}

#views_slideshow_pager_field_item_bottom_home_page-block_4 .views-field-field-image .views-content-field-image {   
    width: 51px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame-row-item .views-field-field-image {
    margin-left: -23px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame-row-item .views-field-field-image img {
    height: auto;
    margin-left: -14px;
    width: 381px;
}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .selector {
    background: none !important;
    margin-left: 0 !important;
    z-index: 10;
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 12px solid white;
    position: absolute;
    bottom: 0;
    left: 19px;
}

/* 
 * "Last Week Most Popular"
 */

#block-views-most-popular-block{
	float: left;
    margin-right: 0;
    margin-top: 0px;
    padding-bottom: 6px;
    width: 100%;
}

#block-views-most-popular-block .view-most-popular {
    border-left: none;
    padding-left: 0;
}

#block-views-most-popular-block h2{
    margin-left: 0;
}

/*
 * Articles Blocks 
 */

#block-views-articles-categories-block-block, #block-views-articles-block-2-block, #block-views-articles-block-3-block, #block-views-articles-block-4-block, #block-views-articles-block-5-block, #block-views-articles-block-6-block {
    float: left;    
    margin-top: 0;
    padding-bottom: 5px;
    width: 100%;
}

#block-views-articles-categories-block-block .attachment img, #block-views-articles-block-2-block .attachment img, #block-views-articles-block-3-block .attachment img, #block-views-articles-block-4-block .attachment img, #block-views-articles-block-5-block .attachment img, #block-views-articles-block-6-block .attachment img{
	width: 53px;
	height: 53px;
}

.top-image img{
	width: 292px;
	height: auto;
}

#block-views-articles-categories-block-block .content, 
#block-views-articles-block-2-block .content,
#block-views-articles-block-4-block .content,
#block-views-articles-block-5-block .content{    
    width: 100%;
}

#block-views-articles-block-2-block img, 
#block-views-articles-block-3-block img,
#block-views-articles-block-4-block img,
#block-views-articles-block-5-block img,
#block-views-articles-block-6-block img{
   
}

#block-views-articles-categories-block-block .views-field-body-1, #block-views-articles-block-2-block .views-field-body-1, #block-views-articles-block-3-block .views-field-body-1, #block-views-articles-block-4-block .views-field-body-1, #block-views-articles-block-5-block .views-field-body-1, #block-views-articles-block-6-block .views-field-body-1, #block-views-featured-article-block .views-field-body-1 {
    font-size: 1.2em;    
}

#block-views-articles-categories-block-block .views-field-totalcount, #block-views-articles-block-2-block  .views-field-totalcount, #block-views-articles-block-3-block  .views-field-totalcount, #block-views-articles-block-4-block  .views-field-totalcount, #block-views-articles-block-5-block  .views-field-totalcount, #block-views-articles-block-6-block  .views-field-totalcount{    
    display: block;
    float: left;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    font-size: 11px;
    height: 79px;
    margin-left: -10px;
    text-align: center;
    width: 80px;
}

#block-views-articles-categories-block-block .views-field-totalcount .value, #block-views-articles-block-2-block  .views-field-totalcount .value , #block-views-articles-block-3-block  .views-field-totalcount .value, #block-views-articles-block-4-block  .views-field-totalcount .value, #block-views-articles-block-5-block  .views-field-totalcount .value, #block-views-articles-block-6-block  .views-field-totalcount .value{
    font-size: 27px;
    letter-spacing: -3px;
    margin-left: -9px;
    margin-top: -2px;
}

#block-views-articles-categories-block-block .views-field-totalcount .tag, #block-views-articles-block-2-block  .views-field-totalcount .tag , #block-views-articles-block-3-block  .views-field-totalcount .tag, #block-views-articles-block-4-block  .views-field-totalcount .tag , #block-views-articles-block-5-block  .views-field-totalcount .tag , #block-views-articles-block-6-block  .views-field-totalcount .tag {
    font-size: 12px;
    letter-spacing: 0;
    margin-left: -6px;
    margin-top: -11px;
}

#block-views-articles-categories-block-block .views-field-totalcount .tag-today, #block-views-articles-block-2-block  .views-field-totalcount .tag-today, #block-views-articles-block-3-block  .views-field-totalcount .tag-today, #block-views-articles-block-4-block  .views-field-totalcount .tag-today, #block-views-articles-block-5-block  .views-field-totalcount .tag-today, #block-views-articles-block-6-block  .views-field-totalcount .tag-today{
    border-top: 1px solid #CCCCCC;
    font-size: 11px;
    letter-spacing: 0;
    margin-left: 12px;
    margin-top: 5px;
    padding-top: 4px;
    width: 54px;
}


#block-views-articles-categories-block-block .views-field-title, #block-views-articles-block-2-block   .views-field-title, #block-views-articles-block-3-block  .views-field-title, #block-views-articles-block-4-block   .views-field-title, #block-views-articles-block-5-block   .views-field-title, #block-views-articles-block-6-block   .views-field-title{
	clear: both;
}

#block-views-articles-categories-block-block .attachment .views-field-title, #block-views-articles-block-2-block .attachment .views-field-title, #block-views-articles-block-3-block  .attachment .views-field-title, #block-views-articles-block-4-block .attachment .views-field-title, #block-views-articles-block-5-block .attachment .views-field-title, #block-views-articles-block-6-block .attachment .views-field-title{
	clear: none;
}

#block-views-featured-article-block {
    float: none;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 6px;
    width: 100%;
}

.view-footer{
	width: 100%;
}

a.back-to-top {
    background: url("../images/up.png") no-repeat scroll 5px 6px #DDDDDD;
    display: block;
    font-size: 11px;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
	margin-top: 10px;
}

a.back-to-top:hover, a.back-to-top:active {
    background: url("../images/up.png") no-repeat scroll 5px 6px #999999;  
	color: #EEEEEE;	
}

#block-views-featured-article-block .content {
	padding-right: 10px;
	width: 100%;
}

#block-views-articles-images-block {
    clear: both;
    width: 100%;
}

#block-views-featured-article-block .views-row img{
    max-width: 212px;
	width: 40%;
	max-height: 160px;
	height: auto;
}

#block-views-articles-images-block .views-row img {
    height: auto;
    width: 85px;
}

#block-views-articles-images-block .views-row{
	margin-right: 0px;
	float: left;
    margin-bottom: -9px;
}

#block-views-articles-images-block .views-row:nth-child(3n + 3), #block-views-articles-images-block .views-row-3, #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-9, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-15, #block-views-articles-images-block .views-row-18{
	margin-right: 0;
}

#block-views-articles-images-block .views-row-19, #block-views-articles-images-block .views-row-20{
	display: none;
}

#block-views-articles-images-block .views-row:nth-child(3n + 3) img{
	margin-right: 0;
}

#block-views-articles-images-block .views-row-3 img, #block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-9 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-15 img, #block-views-articles-images-block .views-row-18 img{
	margin-right: 0;
}

#block-views-articles-images-block .view-footer {
    clear: both;    
}

/* 
 * RIGHT SIDEBAR REGION BLOCKS 
 *
 * These are the blocks located at the right side of every page. 
 *
 */ 
 
 /* Search Form */


#block-search-form {
    margin-bottom: 19px;
    padding: 3px;
}

#block-search-form #edit-submit{
	
}

#block-search-form .form-text {
    color: #CCCCCC;
    margin-left: 6px;
    padding: 7px 34px 7px 7px;
    width: 238px;
}

#block-search-form .form-text:focus {
   	color: #333333;
}

#block-search-form .form-actions {
    margin-left: -31px;
    margin-top: 8px;
    position: absolute;
    z-index: 10;
}

#block-search-form .form-submit{
	background: url("../images/search.png") no-repeat scroll 0 0 transparent;
	border: medium none;
    font-size: 0;
    height: 30px;
    width: 30px;
}
 
/* 
 * Sidebar Advertisement Styles 
 */
 
#block-views-ads-sidebar-block-block .view-header em.advertisement {
	display: none !important;
} 

#block-views-ads-sidebar-block-block .view-content{
	clear: both;
}

#block-views-ads-sidebar-block-block .view-header a {
    display: block;
    float: none;
    margin-bottom: 13px;
    margin-top: -4px;
}

#block-views-ads-sidebar-block-block .view-content a {
    font-size: 1em;
    text-align: left !important;
}

#block-views-ads-sidebar-block-block .view-content .views-field-field-image {
    float: left;
}

#block-views-ads-sidebar-block-block .views-row {
    border-bottom: 1px dashed #CCCCCC;
    clear: both;
    margin-bottom: 7px;
    min-height: 117px;
    padding-bottom: 7px;
}

.region-sidebar-second .block {   
    clear: both;    
}

#block-views-ads-sidebar-block-block .views-field-title {
    display: block;
    margin-bottom: 11px;
    margin-top: 0;
    padding-left: 218px;
    text-align: left;
}

#block-views-top-rated-articles-block{
	margin-bottom: 10px;
}

#block-block-4{
	padding: 0;
	background: none;
}


/* Footer: Region "First Column" */

#footer {
    background: none no-repeat scroll 0 0 #333333;
    border-top: 1px solid #000000;
    color: #CCCCCC;
    font-size: 0.9em;
    padding: 19px 12px 12px;
}

.region-footer-first-column, .region-footer-second-column, .region-footer-third-column, .region-footer-fourth-column{
	float: none;
	width: 100%;
	margin-right: 0;
}

.region-footer-fourth-column {
    clear: both;
    margin-right: 0;
}

/* NewsLetter (SimpleNews Module) Block Styles */

.block-simplenews {
    float: left;
    margin-bottom: 35px;
    width: 100%;
}

.block-simplenews .form-text {
    font-size: 1.3em;
    margin: 4px 0 0;
    padding: 4px 7px;
    width: 278px;
}

/* Recent Posts Block */

#block-views-recent-posts-block {
    float: left;
    width: 100%;
}

#block-views-recent-posts-block .view-recent-posts {    
    width: 100%;
}

/* Last Viewed Posts Block */

#block-views-last-viewed-block {
    float: none;
    margin-bottom: 35px;
    margin-right: 0;
    width: auto;
}

/* Node Full View */

body.node-type-article .node-article .field-name-field-image img {
    border: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 15px;
    margin-right: 10px;
    padding: 3px;
	width: 292px;
	height: auto;
}
/*
body.node-type-article .node-article .field-name-body {
    padding-top: 80px;
}
*/
body.node-type-article .node .submitted {
    border-bottom: 1px solid #CCCCCC;
    color: #777777;
    margin-bottom: 21px;
    margin-top: 3px;
}
/*
body.node-type-article .node .content {
   padding-top: 82px;
}*/

#block-widgets-s-addthis-share {
    float: right;
    margin-right: 4px;
    margin-top: 36px;
    position: absolute;
    left: 0px;
}

#block-widgets-s-addthis-share div.widgets-element-horizontal {
    float: left;
    padding: 4px 10px;
}

body.node-type-article h1{
	font-size: 30px;
    line-height: 31px;
    padding-top: 30px;
}

/* Taxonomy Pages */

body.page-taxonomy-term h1 {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 15px;
    margin-top: 13px;
    padding-bottom: 9px;
}

/* Taxonomy Pages */

body.page-taxonomy-term h2 {
    font-size: 1.7em;
    margin-bottom: 5px;
    margin-top: -4px;
    padding-bottom: 0;
}

body.page-taxonomy-term .node-teaser .submitted {
    color: #777777;
    margin-bottom: 10px;
    margin-top: 3px;
    padding-bottom: 0;
}

.side {
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-left: 6px;
    margin-right: 12px;
    padding-right: 10px;
    text-align: center;
}

.node-side {
    border-bottom: 1px dashed #CCCCCC;
    float: none;
    margin-bottom: -20px;
    padding-bottom: 8px;
    width: 300px;
}

.dayD {
    font-size: 1.2em;
}

.day {
    font-size: 2.4em;
    margin-top: -7px;
}

.month {
    font-size: 0.8em;
    margin-top: -5px;
}

.node-article.node-teaser img {    
    margin-bottom: 5px;
    padding: 3px !important;
}

.node-article.node-teaser {
    background: none no-repeat scroll center bottom transparent    
}

body.page-taxonomy-term  .node-article.node-teaser img {
    height: auto;
	width: 140px;
}

#block-similarterms-all{
    margin-bottom: 53px;
}

li.statistics_counter{
	
}


.comment {
    background: none repeat scroll 0 0 #EEEEEE;
    margin-bottom: 10px;
    padding:  15px;
}

.comment .user-picture {
    float: left;
}
.comment .permalink{
	display:none
}

.comment .user-picture img{
    width: 40px;
	height: auto;
}

.comment .user-picture {
    display: block !important;
    float: left;
    margin-left: -52px;
}

.node .user-picture {
    display: none;
}

.comment-add a {
	background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #333333;
    display: block;
    margin-bottom: -15px;
    margin-top: 14px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
}

.node-article .field-name-body img{
	border: 1px solid #CCCCCC;
	padding: 3px;
    margin-bottom: 15px;
    margin-right: 10px;
	max-width: 292px !important;
	height: auto !important;
}

#comment-form #edit-subject{
	width: 60%;
}

pre {    
    overflow: hidden;    
    width: 90%;
}



/* Images Gallery */
.region-sidebar-second {
	clear: both;
}

.view-images-gallery .views-row {
    float: left;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 5px;
    width: 300px;
}

.view-images-gallery .views-row img {
    border: 1px solid #CCCCCC;
    height: auto;
    padding: 3px;
    width: auto;
	margin-left: 32px;
}

.view-images-gallery .view-header {
    margin-bottom: 25px;
    margin-top: 12px;
}

.view-images-gallery .views-row h3 {
    border-bottom: 1px dashed #DDDDDD;
    font-size: 14px;
    margin-bottom: 26px;
    margin-top: 6px;
    padding-bottom: 13px;
	text-align: center;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin-left: 10px;
  margin-right: 10px;
}

.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}


/* Node Full view */
body.node-type-article .node-article .field-name-field-podnaslov {
    padding-top: 0;
	clear: none;
	font-family:"Open Sans";
	font-weight:700;
	margin-bottom: 10px;
	font-style:normal;
	text-align:justify
}
body.node-type-article .node-article .field-name-field-nadnaslov {
    position:absolute;
	top:  0;
	line-height:14px;
	left: 0;
	text-transform:uppercase;
	font-weight:bold;
	color: gray
}

body.node-type-article .node-article .field-name-field-autor-slike,
.views-field-field-autor-slike {
height:16px; 
overflow:hidden;
color:#eee;
background:rgba(0,0,0,.8);
position:absolute;
padding:4px 6px
}
.view-vjencanja .views-row .views-field-field-autor-slike{
	margin-left:20px;
	margin-top:-5px;
}
body.node-type-article .node-article .field-name-field-autor-slike>div>div::before,
.view-vjencanja .views-field-field-autor-slike>div::before{
	content:"\f030";
	font-family:"FontAwesome";
	margin-right:4px;
	
}


body.node-type-article .node-article .field-name-field-opis-slike{
	color:gray;
	font-size:.9em
}

body.node-type-article .node-article .field-name-field-image img {
    margin: 0px;
	padding:0;
	border:none;
	width: 100%;
	height: auto;
}
.breadcrumb{
	height:40px
}